recovery:
  state:
    round: 393
    hash: "3a78e23ce3f132cf22a4629fa067c9091713741c6b62622d08b8627b8dcc310ea656f9bf8e3ba9abf277f60144452afe"
    timestamp: "2025-11-10T05:49:00.432839Z"
  bootstrap: null
  package: null
  stream: null
